5.1 repo contains two libseccomp-dev packages.

Bug #1455597 reported by Artem Silenkov on 2015-05-15
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Fuel for OpenStack
Low
Artem Silenkov
5.1.x
Low
Artem Silenkov
6.0.x
Low
Artem Silenkov
6.1.x
Low
Artem Silenkov
7.0.x
Low
Artem Silenkov

Bug Description

http://osci-obs.vm.mirantis.net:82/ubuntu-fuel-5.1-stable/ubuntu/amd64/
libseccomp-dev_1.0.1-2~cloud0_amd64.deb
libseccomp-dev_2.1.0+dfsg-1_amd64.deb

It breaks automatic builds of qemu.
It seems that first one is a garbage and safely could be removed.

Changed in fuel:
milestone: none → next
assignee: nobody → Fuel OSCI Team (fuel-osci)
importance: Undecided → Low
Changed in fuel:
assignee: Fuel OSCI Team (fuel-osci) → Artem Silenkov (asilenkov)
Artem Silenkov (asilenkov) wrote :

I've cleared this out, need verficication

Changed in fuel:
milestone: next → 5.1-updates
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers